Bug 120408 - [PATCH] Squid NTLM auth popups / account lockouts
[PATCH] Squid NTLM auth popups / account lockouts
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squid (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 10:57 EDT by John Berninger
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 20:27:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch as downloaded from upstream squid maintainer (62.16 KB, patch)
2004-04-08 10:58 EDT, John Berninger
no flags Details | Diff

  None (edit)
Description John Berninger 2004-04-08 10:57:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2)
Gecko/20030716

Description of problem:
Squid produces errors when using NTLM authorization - this bug being
entered by RH GSS based on escalated issue from CRM.  Squid upstream
vendor has a patch available, attaching to this ticket.

Version-Release number of selected component (if applicable):
squid-2.5.STABLE3-3.3E:7

How reproducible:
Didn't try


Additional info:
Comment 1 John Berninger 2004-04-08 10:58:52 EDT
Created attachment 99239 [details]
Patch as downloaded from upstream squid maintainer
Comment 2 Tom Ferony 2004-04-19 10:57:14 EDT
Thanks for progressing this issue!

Note You need to log in before you can comment on or make changes to this bug.